body.main{
	background: #FFF;
	font-family: 'Roboto', serif;
	padding: 0;
	margin: 0;
}

* {
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
}

@font-face{ 
	font-family: 'Blairmditc';
	src: url('../fonts/blairmditc.ttf');
}

#selectFilter, #input-location, #getLocation{
	line-height: 48px;
	height:68px;
	border: none;
	border-radius: 5px!important;
}

#input-location-nav, #select-filter-nav{
	border: none;
	border-radius: 5px!important;
}

.select-container{
	width: 280px!important;
	height: 40px;
}

#mainNav{
	margin-top: 0px;
	font-family: 'Roboto', serif;
	font-weight: bold;
}

.navbar-default {
  background-color: #01579b;
  border-color: #0288d1;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #0288d1;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #0288d1;
}
.navbar-default .navbar-toggle {
  border-color: #0288d1;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #0288d1;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}


.navbar-inner {
    min-height: 0px;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 22px;
    height: 42px;
    padding-top: 0;
}

.btn-useraction{
	margin: 10px;
	font-weight: 500;
	color: #FFF;
	border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    letter-spacing: 1px;
    padding: 10px!important;
}

#btn-login{
	background: transparent;
	border: 2px solid #236ea8;
}

#btn-login:hover{
	background: #236ea8;
	color: #FFF
}

#btn-register{
	background: #F02D00;
	border:2px solid #F02D00;
	color: #FFF
}

#btn-register:hover{
	background: #BD2300
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #0288d1;
  }
}

#getLocation{
	background: transparent url('../images/location.png')!important;
	width: 32px;
	height: 32px;
	position: absolute;
	right: 5px;
	top: 20px
}

#btn-search, #btn-business{
  background: #00c853;
  border: none;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-family: 'Roboto',arial,sans-serif;
  font-size: 16px;
  height: 42px;
  letter-spacing: .5px;
  line-height: 42px;
  padding: 0 24px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: bold;
  border-radius: 5px!important;
}

#btn-search-nav {
  background: #00c853;
  border: none;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-family: 'Roboto',arial,sans-serif;
  font-size: 18px;
  height: 42px;
  letter-spacing: .5px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: bold;
  border-radius: 5px!important;
  margin-top: 4px;
}

#btn-business{
	margin-bottom: 60px;
}
.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active {
  background-color: #00af48;
  border-color: #00953e;
}
.btn-search.disabled:hover,
.btn-search.disabled:focus,
.btn-search.disabled:active,
.btn-search.disabled.active,
.btn-search[disabled]:hover,
.btn-search[disabled]:focus,
.btn-search[disabled]:active,
.btn-search[disabled].active,
fieldset[disabled] .btn-search:hover,
fieldset[disabled] .btn-search:focus,
fieldset[disabled] .btn-search:active,
fieldset[disabled] .btn-search.active {
  background-color: #00C853;
  border-color: #00C853;
}

.selectize-control.repositories .selectize-dropdown > div {
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
.selectize-control.repositories .selectize-dropdown .name {
	font-weight: bold;
	margin-right: 5px;
	font-size: 16px;
}
.selectize-control.repositories .selectize-dropdown .title {
	display: block;
	padding: 5px 0;
}
.selectize-control.repositories .selectize-dropdown .description {
	font-size: 12px;
	display: block;
	color: #a0a0a0;
	white-space: nowrap;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}
	
.selectize-control.repositories::before {
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	content: ' ';
	z-index: 2;
	position: absolute;
	display: block;
	top: 12px;
	right: 34px;
	width: 16px;
	height: 16px;
	background: url(../images/spinner.gif);
	background-size: 16px 16px;
	opacity: 0;
}
.selectize-control.repositories.loading::before {
	opacity: 0.4;
}

.icon {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background-size: 16px 16px;
	margin: 0 3px 0 0;
}
.icon.fork {
	background-image: url(../images/repo-fork.png);
}
.icon.source {
	background-image: url(../images/repo-source.png);
}

.selectize-dropdown, .selectize-input, .selectize-input { 
  line-height: 30px!important; 
  background: #FFF!important; 
  border: none!important;
  border-radius: 5px!important;
  padding-left: 5px;
}

header{
	position:relative;
	width:100%;
	min-height:auto;
	overflow-y:hidden;
	background:url(../images/bg-pattern.png),#137FBF;
	background:url(../images/bg-pattern.png),-webkit-linear-gradient(to left,#137FBF,#1CA5EA);
	background:url(../images/bg-pattern.png),linear-gradient(to left,#137FBF,#1CA5EA);
	color:#fff;
	margin-top: -20px!important
}

.header-content{
	padding-top:60px;
	padding-bottom: 160px;
}

.header-empresa{	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-y:visible!important;
    background: #f5f5f5 url('../images/bg.jpg') no-repeat left top;
    color: #6d6666;
}

.header-empresa1{ background: #FFF url(../images/empresa-01.svg) no-repeat center center fixed!important;}
.header-empresa2{ background: #FFF url(../images/empresa-02.svg) no-repeat center center fixed!important;}
.header-empresa3{ background: #FFF url(../images/empresa-03.svg) no-repeat center center fixed!important;}
.header-empresa4{ background: #FFF url(../images/empresa-04.svg) no-repeat center center fixed!important;}
.header-empresa5{ background: #FFF url(../images/empresa-05.svg) no-repeat center center fixed!important;}

.header-box{ width:1000px; padding:10px; text-align: left}
.header-box{ position:absolute; top:10px; left:50%; margin-left:-500px; z-index:1000000; }

.empresa-color{
	background:rgba(255,255,255,0.5);
	padding: 10px;
	color: #01579b;
}
h1.empresa{
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	font-size: 5em;
	margin: 60px 0
}

h1.title{
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	font-size: 5em;
	text-align: center;
	margin: 60px 0
}

@media (max-width: 768px) {
	h1.title{ font-size: 30px; margin: 0px}
	h3.welcome{ font-size: 18px!important; margin-bottom: 0px!important;  }
	.header-content{
		padding: 30px 10px;
		overflow: hidden;
	}
	h2{
		margin: 10px!important;
	}
	.icon-link{
		width: 100%!;
	}
	
	.center-row {
		display: inline!important;
	}
	
	.business-image{
		display: inline!important;
	    padding: 0;
	    overflow: hidden!important;
	}
	
	.icon-category{
		margin: 0 auto;
	}
}

span.readmore{
	font-size: 1.3em;
}

a.flex-pause {
	display: none!important;
}

.alert-frame{
	background: #00B69A;
	color: #FFF;
	font-family: 'Roboto Slab';
	text-align: center;
	padding: 20px 0 40px 0;
}

button.navbar-toggle.collapsed {
	color: #FFF;
}

.alert-frame p{
	font-size: 20px
}

.info-frame{
	background: #EBEBEB;
	color: #000;
	font-family: 'Roboto Slab';
	text-align: center;
	padding-top: 50px;
}

.info-frame-promo{
	background: #CC4242;
	color: #FFF;
	font-family: 'Roboto Slab';
	text-align: center;
	padding-top: 50px;
}

.empresa-mensaje{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	margin-top: 50px;
	text-align: left;
}

#start-now{
	background: #00B69A;
	color: #FFF;
	padding: 5px 10px;
}

.info-box{
	padding-top: 50px;
}

.logofont{
	font-family: 'Blairmditc'!important;
}

.contact-main {
	padding-top: 60px;	
	font-family: 'Roboto Slab';
}

#contact-container{
	padding-top: 30px;
}

h2.small-title{
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 400;
	font-size: 2em;
	margin: 60px 0;
	color: #1382C2;
}

h3.welcome{
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	font-size: 2em;
	margin-bottom: 60px;
}

.text-regular {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	font-size: 2em;
	margin: 60px 0;
	width: 80%;
}

.business-section{
	background: #F6F6F6;
}

.center-row {
	display:table;
}

.business-image{
	display:table-cell;
    vertical-align:middle;
    float:none;
}
.footer-section{
	background: #fff;
}

h1.footer-title {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	font-size: 2em;
	text-align: left;
	margin: 60px 0;
	color: #ffffff;
}

.icon-category{
	font-family: 'Roboto Slab';
	width: 150px;
	padding: 10px;
	text-align: center;
	display: block;
}

.icon-category:hover, .icon-category:hover p{
	color: #1382C2;
	text-decoration: none
}

.icon-category p{
	width: 80px;
	display: block;
	color: #000;
	padding-top: 10px;
	height: 50px;
	vertical-align: middle;
	margin: 0 auto
}

span.icon-taller { background: transparent url('../images/icons/b_ic_talleres.png') center center no-repeat;}
span.icon-estacion { background: transparent url('../images/icons/b_ic_estaciones.png') center center no-repeat;}
span.icon-garages { background: transparent url('../images/icons/b_ic_garages.png') center center no-repeat;}
span.icon-gomerias { background: transparent url('../images/icons/b_ic_gomerias.png') center center no-repeat;}
span.icon-lubricentros { background: transparent url('../images/icons/b_ic_lubricentros.png') center center no-repeat;}
span.icon-repuestos { background: transparent url('../images/icons/b_ic_repuestos.png') center center no-repeat;}
span.icon-todas { background: transparent url('../images/icons/b_ic_plus.png') center center no-repeat;}

span.icon-link {
	display: block;
	width: 80px;
	height: 80px;
	background-size: contain;
	margin: 0 auto
}

.link-talleres{ background: transparent url('../images/icons/ic_talleres.png') center left no-repeat;}
.link-estaciones{ background: transparent url('../images/icons/ic_estaciones.png') center left no-repeat;}
.link-garages{ background: transparent url('../images/icons/ic_garages.png') center left no-repeat;}
.link-repuestos{ background: transparent url('../images/icons/ic_repuestos.png') center left no-repeat;}

 a.search-link{
 	font-family: 'Roboto' sans-serif;
	color: #FFF;
	font-size: 1.2em;
	display: block;
	background-size: contain;
	padding-left: 30px
}

.content-list{
	width: 600px;
	margin-top: 55px;
	background: #FFFFFF;
	float: left;
	margin-left: -15px;
}

.content-map{
	 position: fixed;
	 top: 55px;
	 bottom: 0;
	 left: 600px;
	 right: 0;
	 background-color: #E5E3DF;
}

#list{
	margin: 0;
	padding: 0;
	list-style: none;	
}

#list li{
	padding: 0;
	border-bottom:1px solid #CCC;
	cursor: pointer;	
	margin-top: -20px!important;
	padding-top: 20px;
}

#list li:hover{
	background: #FAFAFC
}

.list-footer{
	text-align: center;
	padding: 20px 0 30px
}

span.item-title{
	width: 500px;
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 400;
	padding-left: 10px
}

span.item-address{
	width: 500px;
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	padding-left: 10px;
	font-size: 12px;
	line-height: 20px
}

span.item-rating{
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto Slab';
	font-style: normal;
	font-size: 14px;
	padding-left: 10px;

	float: right;
	color: #FFF;
	padding: 5px 10px;
	margin: -35px 10px 0 0 ;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
}

.five-star{ background: #00C853!important; }
.four-star{ background: #83E428!important; }
.three-star{ background: #FFFF00!important; }
.two-star{ background: #FF962E!important; }
.one-star{ background: #FF4D4D!important; }

span.item-save{
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto Slab';
	font-style: normal;
	font-size: 12px;
	padding-left: 10px;
	background: #CCC;
	float: right;
	color: #FFF;
	padding: 7px 10px;
	margin: -35px 60px 0 0 ;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	z-index: 9999!important;
}

span.item-save:hover{
	background: #54585b;
}

#content-header{
	padding: 15px;
}

#content-header h1{
	font-size: 1.5em;
	letter-spacing: 1px;
}

#content-header h1 span{
	font-family: 'Roboto Slab';
	display: block;
	font-size: 0.8em;
	color: #A3A3A3;
	margin-top: 5px
}
#content-header .share{
	float: right;
	font-size: 2em;
	margin-top: -50px;
	color: #CCC;
}


#content-filter{
	background: #F8F8F8;
	color: #a3a3a3;
	padding: 20px 10px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

#content-filter .filter-option, #content-filter .filter-button{
	text-transform: uppercase;
	font-family: 'Roboto Slab';
	color: #939393;
	border: 1px solid #CCC;
	padding: 5px;
	margin-left: 5px;
	background: #F8F8F8;
	text-transform: lowercase;
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
	font-weight: 800;
	cursor: pointer;
}

#content-filter .filter-option:hover, #content-filter .filter-button:hover{
	background: #FFF;
}

#content-filter .filter-button{
	margin-top: -5px;
	margin-left: 50px;
}


.modal-slider{
	padding: 100px 0;
	text-align: center;
}

div.slider-tick-label {
	width: 52px!important;
	text-align: left!important;
}


div.slider-tick {
	-webkit-border-radius: 20px!important;
	-moz-border-radius: 20px!important;
	border-radius: 20px!important;	
}

div.slider-tick-label-container {
	margin-left: -10px!important;
}

#loading{
	text-align: center;
	padding: 50px 0
}

#list-filter{
	height: 400px;
	overflow: scroll;
	overflow-x:hidden;
}

.navbar-login
{
    width: 305px;
    padding: 10px;
    padding-bottom: 0px;
}

.navbar-login-session
{
    padding: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.img-circle
{
    border-radius: 50%!important;
}


a.page-scroll {
	padding-top: 22px!important;	
}

a.dropdown-toggle {
	padding-top: 20px!important;
	padding-bottom: 42px!important;
	margin-top: -10px!important;
}

.pma-logo{
	text-indent: -9999px;
	background: transparent url(../images/logo-pma.png);
	display: block;
	width: 100px;
	height: 44px;
	margin-top: 10px
}

.modal-open {
    position: fixed; 
    overflow-y: scroll;
}

div.row.search-row {
	padding: 20px 0 50px 0;
}

#container-empresa {
	font-family: 'Roboto Slab';
}

.span-block{
	display: block;
}

.span-category{
	margin-left: 5px;
	text-transform: uppercase;
}

#boxdata{
	font-family: 'Roboto Slab';
	display: block;
	background: #FFF;
	width: 400px;
	border: 1px solid #CCCCCC;
	color: #000;
	margin-bottom: -60px;
	margin-top: 20px;
	padding: 10px;
}

#boxdata ul{
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
}

#minimap{
	height: 250px;
	background: #CCC;
	margin-bottom: 20px;
}
#mobile-message{

}

#mobile-notice{
	font-family: 'Roboto Slab';
	padding: 10px 0;
	font-size: 12px;
}

a.btn-mobile{
	background: #00C853;
	color: #FFF;
	-webkit-border-radius: 10px!important;
	-moz-border-radius: 10px!important;
	border-radius: 10px!important;
}

